<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="firefox" type="JavascriptDebugType" uri="http://localhost:3000" useFirstLineBreakpoints="true">
    <method v="2">
      <option name="LaunchBrowser.Before.Run" browser="a7bb68e0-33c0-4d6f-a81a-aac1fdb870c8" />
    </method>
  </configuration>
</component>